Subject: Re: [PATCH 0/7] contrib/subtree: Testsuite cleanup

From: [email-masked] (David A. Greene)
Date: Tue, 12 Jan 2016 21:32:39 -0600

Alexey Shumkin <[email-masked]> writes:

> On Thu, Nov 12, 2015 at 08:32:29PM -0600, David Greene wrote:
>> Sending again with a proper From: address after rebasing on latest master.
>> 
>> Copying the maintainers because the origin patchset didn't get any
>> comments and I'm unsure of how to proceed.
>> 
>> These are some old changes I have lying around that should get applied
>> to clean up git-subtree's testbase.  With these changes post-mortem
>> analysis is much easier and adding new tests can be done in an orderly
>> fashion.
>> 
>> I have a number of future patches and further development ideas for
>> git-subtree that require these changes as a prerequisite.
> Please, could you take a look to the following thread
> http://thread.gmane.org/gmane.comp.version-control.git/277343to take into account the mentioned bug for your futher work?
>
> Thank you

Just wanted to check in and let you know that I attempted to keep all of
the changes from the thread above.  Please let me know if I missed
something.  Thanks!

                        -David